@charset "Shift_JIS";
@media screen, print{

/*================ class =============*/

.bold {
 font-weight: bold;
}

/*================ body,link =============*/

body {
 font-size: 12px;
 color: #666666;
 background: #ffffff;
}

a:link {
 color: #6495ed;
 text-decoration: none;
}

a:visited {
 color: #9999ff;
 text-decoration: none;
}

a:active {
 color: #ff99cc;
}

a:hover {
 color: #ff99cc;
 text-decoration: underline;
}

/*=========== table,td =================*/

table {
 font-size: 12px;
 background: #ffffff;
}

table.main {
 font-size: 12px;
 background: #666666;
}

table.sub2 {
 font-size: 12px;
 background: #f3f3f3;
}

td {
 font-size: 12px;
 background: #ffffff;
}

td.main {
 font-size: 12px;
 background: #e6e6fa;
}

td.sub1 {
 font-size: 12px;
 background: #e6e6e6;
}

td.sub2 {
 font-size: 12px;
 background: #f3f3f3;
}

/*=========== hr =================*/

hr {
 border-width: 1px;
 border-color: #999999;
 border-style: solid none none none;
}

/*============= end of @media screen,print ===============*/
}
